@charset "UTF-8";
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 120%;
	color: #666666;
	background-color: #CCCCCC;
	padding: 0px;
	background-position: center;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#page {
	background-color: #FFFFFF;
	width: 960px;
	background-position: center;
	clear: both;
	text-align: center;
}
#header {
	width: 960px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	line-height: 1.8em;
	height: 96px;
	clear: both;
	float: left;
}
#topimage {
	height: 360px;
	width: 960px;
}
#left {
	float: left;
	height: auto;
	width: 478px;
	border: 1px solid #CCCCCC;
}
#right {
	float: right;
	height: auto;
	width: 478px;
	border: 1px solid #CCCCCC;
}
.toplead {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	line-height: 1.5em;
	height: auto;
	width: 448px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-position: left;
	text-align: left;
	font-size: 14px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-decoration: none;
}
#footer {
  clear: both;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 16px;
  color: #FFFFFF;
  background-color: #666666;
  margin-top: 30px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: auto;
  width: 960px;
}

.footer_text {
    height: auto;
    padding-top: 20px;
    text-align: right;
    padding-right: 40px;
    margin-right: 20px;
}

.footer_text_c {
    height: auto;
	width: 960px;
	text-align: center;
}

#content {
	width: 960px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	height: auto;
}

#toptext {
	height: auto;
	width: 960px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	text-align: left;
	line-height: 1.8em;
	clear: both;
	padding-bottom: 30px;
}

#toptext_l {
	height: auto;
	width: 720px;
	float: left;
}

#toptext_l2 {
	height: auto;
	width: 720px;
	margin-left: 20px;
	float: left;
}

.toptext_r {
	height: auto;
	width: 240px;
	float: right;
}

.toptext_topic {
	height: auto;
	width: 240px;
	float: right;
}

.toptext_r_title {
	height: auto;
	width: 200px;
	float: right;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-right: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-left: 20px;
}

.toptext_r_read {
	height: auto;
	width: 180px;
  line-height: 1.6em;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 20px;
  padding-left: 30px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}


#conttext {
	margin-left: 60px;
	width: 660px;
	padding-top: 30px;
	padding-bottom: 30px;
	height: auto;
}

.conttext {
	margin-left: 60px;
	width: 660px;
	padding-top: 30px;
	padding-bottom: 30px;
	height: auto;
}


#infomation {
  height: auto;
  width: 660px;
  margin-left: 60px;
  margin-bottom: 60px;
}

#infotitle {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	line-height: 2em;
	height: 40px;
	width: 640px;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-position: center;
	border-top-color: #999999;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-top-width: thin;
	border-bottom-width: thin;
	font-style: italic;
}

.infotitle {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	line-height: 2em;
	height: 40px;
	width: 660px;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-position: center;
	border-top-color: #999999;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-top-width: thin;
	border-bottom-width: thin;
	font-style: italic;
}

#inforead {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 2em;
	height: auto;
	width: 640px;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.inforead {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 2em;
	height: auto;
	width: 640px;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.news {
	height: auto;
	width: 780px;
}

.newstitle {
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 18px;
    line-height: 2em;
    height: auto;
    width: 740px;
    text-align: left;
    clear: both;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    background-position: center;
    border-top-color: #999999;
    border-top-style: solid;
    border-bottom-style: solid;
    border-bottom-color: #999999;
    border-top-width: thin;
    border-bottom-width: thin;
    font-style: normal;
}

.newsread {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 2em;
	height: auto;
	width: 740px;
	text-align: left;
	clear: both;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}

.title01 {
	background-image: url(../../kaikan/img/title01.jpg);
	height: 40px;
	width: 800px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	background-position: left center;
	text-align: left;
	text-indent: 30px;
	letter-spacing: 0.5em;
	background-repeat: no-repeat;
	line-height: 200%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}


.title02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	line-height: 2em;
	height: 40px;
	width: 800px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
	text-align: left;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	letter-spacing: 0.5em;
	text-indent: 20px;
	font-weight: bold;
}
.facilityl {
	height: 280px;
	width: 420px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.facilityr {
	text-align: left;
	float: right;
	height: 280px;
	width: 360px;
	padding: 0px;
	clear: right;
	font-size: 14px;
	line-height: 1.6em;
}

.facilityr_heightauto {
	text-align: left;
	float: right;
	height: auto;
	width: 360px;
	padding: 0px;
	clear: right;
	font-size: 14px;
	line-height: 1.6em;
}

#facility_r_hall {
	height: auto;
	width: 200px;
	padding-top: 10px;
  	padding-right: 5px;
  	padding-bottom: 8px;
  	padding-left: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;

}


.cont_text {
	width: 720px;
	margin-left: 60px;
	height: auto;
}

.cont_text20 {
	width: 720px;
	margin-left: 60px;
	height: auto;
	padding-top: 20px;
}

.pageup {
	background-position: right;
	text-align: right;
	text-indent: 10px;
	height: 30px;
	width: 800px;
	clear: both;
	font-size: 12px;
	padding-top: 10px;
}
.path {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	height: 30px;
	width: 960px;
	vertical-align: middle;
	text-align: left;
	text-indent: 20px;
	padding-top: 20px;
	line-height: 1.5em;
}
#header_text {
	background-position: 30px 30px;
	float: right;
	height: 76px;
	width: 300px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	text-align: left;
	line-height: 1.2em;
	margin-top: 20px;
	color: #000000;
}
#navi {
	clear: both;
	height: 43px;
	width: 960px;
}
#header_img {
	float: left;
	height: 96px;
	width: 660px;
}
.facilityc {
	background-position: center;
	vertical-align: middle;
	clear: both;
	height: 280px;
	width: 820px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.facilityc_heightauto {
	background-position: center;
	vertical-align: middle;
	clear: both;
	height: auto;
	width: 820px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.style4 {font-size: 14px}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.style5 {
	color: #CC0000;
	font-size: 16px;
	font-weight: bold;
}
.style6 {font-size: 18px}

.style7 {
	font-size: 16px;
	letter-spacing: normal;
}

#hallstyle {
	font-size: 14px;
	letter-spacing: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #999999;
	padding-right: 20px;
	padding-left: 10px;
	background-color: #EAEAEA;
	text-align: center;
}

#btn_seabornia {
	font-size: 14px;
	letter-spacing: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #999999;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #EAEAEA;
	text-align: center;
}

.btn_seabornia {
    font-size: 14px;
    letter-spacing: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #999999;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #EAEAEA;
    text-align: center;
}

.toptext_r_title2 {
    font-size: 14px;
    letter-spacing: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #999999;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #EAEAEA;
    text-align: center;
}

#maintext {
	height: auto;
	width: 860px;
	padding-right: 40px;
	padding-left: 60px;
	padding-top: 40px;
	padding-bottom: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	text-align: left;
	line-height: 1.8em;
	margin-bottom: 30px;
}


.normal { font-weight: normal; }
.bold { font-weight: bold; }
